Subject: Markers

From: "Eddy Quicksall" <[email-masked]>
Date: Sat, 06 Jan 2001 19:24:21 -0500

Does anyone know why the proposal to use the urgent pointer was not approved?

If I understand the explanation of Markers, I see potential problems.

[email-masked]

Get your FREE download of MSN Explorer at http://explorer.msn.com